org.eclipse.modisco.kdm.source.extension.ui.utils

## Class Utils

- java.lang.Object
- - org.eclipse.modisco.kdm.source.extension.ui.utils.Utils

    public final class Utils
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static IFile` `getIFileFromSourceRegion(SourceRegion sourceRegion)` Return the File which contain the sourceRegion

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getIFileFromSourceRegion

    public static IFile getIFileFromSourceRegion(SourceRegion sourceRegion)

Return the File which contain the sourceRegion

Parameters:
  `sourceRegion` - a sourceRegion we need to find an IFile for
Returns: